Subject: Ongoing projects - status update as of 2024/04/17 / requests for clarification
From: "Michal Siemaszko" <[email-masked]>
To: Jürgen Albert <[email-masked]>, "Mark Hoffmann" <[email-masked]>
Date: Wed, 17 Apr 2024 15:48:20 +0200

Status as of 2024/04/17 is as per 'DTO to EMF converters' PR ( https://github.com/geckoprojects-org/org.gecko.emf.utils/pull/54 ). 

I will apply changes you requested, as per discussion we've had on that PR. 

I do not have any other questions for now and I'm working on implementation, so it's up to you whether you'd like to have the call today, or simply reply via email.

Regards,
-- 
          Michael H. Siemaszko
          Telegram: mhsiemaszko
          Email: [email-masked],
                 [email-masked]
          WWW: http://ideas.into.software/
          GitHub: https://github.com/ideas-into-software/
          LinkedIn: http://www.linkedin.com/in/mhsiemaszko/
          Twitter: https://twitter.com/IntoSoftware/